:root {
    --light: #FFFFFF;
    --dark: #1B1C1E;
    --darkgray: #707070;
    --lightgray: #F6F6F6;
    --red: #be2d46;
    --red-dark: #942134;
    --red-light: #f5b4b4;

    --pela-border-radius: 3px;

    --card-shadow: 20px 20px 60px var(--lightgray);
    --pela-card-between: .5rem;
}

body {
    color: var(--dark);
    /* font-size: 20px; */
    transition: all 0.3s ease;
    background-color: var(--light);
    font-family: 'PT Sans', sans-serif;
}

body.large .cards tbody tr {
    width: 100%;
}

body.medium .cards tbody tr {
    width: calc(100% / 2 - (var(--pela-card-between) * 2));
}

body.medium .container {
    max-width: 1600px;
}

body.large .container {
    max-width: 1920px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--red);
}

h1:after,
h2:after,
h3:after {
    content: "";
    border-bottom: 3px solid var(--red);
    max-width: 75px;
    width: 100%;
    display: block;
    margin-top: 0.5rem;
}

.choices__list--dropdown, .choices__list[aria-expanded] {
    z-index: 1200!important;
}

.smaller {
    font-size: 0.7em;
}

a {
    color: var(--red);
}

.text-pela-red {
    color: var(--red);
}

.dark {
    color: var(--dark);
}

.darkbg {
    background-color: var(--dark);
    color: var(--light);
}

.darkbg a {
    color: var(--light);
}

.light {
    color: var(--light);
}

.lightbg,
.lightbg:hover {
    background-color: var(--light);
    color: var(--dark);
}

.darkgray {
    color: var(--darkgray);
}

.darkgraybg {
    background-color: var(--darkgray);
    color: var(--light);
}

.dropdown-menu {
    border-radius: var(--pela-border-radius);
}

.btn {
    border-radius: var(--pela-border-radius);
    transition: all 0.3s ease;
    padding: 0.5rem 1rem;
}

.btn-primary,
.ccm-block-feature-link-text .btn- {
    background-color: var(--red);
    border-color: var(--red);
    color: var(--light);
}

.btn.btn-primary.bootbox-accept:active,
.btn.btn-primary.btn-block:active,
.text-end .btn.btn-primary:active,
.btn.btn-primary.me-3:active,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: var(--red-dark);
    border-color: var(--red-dark);
}

.btn-outline-secondary,
.btn-outline-secondary:hover {
    border-color: var(--dark);
    color: var(--dark);
    background-color: transparent;
    font-weight: 700;
}

.btn-outline-secondary:hover {
    box-shadow: var(--card-shadow);
}

.btn:disabled {
    background-color: #e9ecef;
    color: var(--dark);
}

#sizeSelector {
    margin: 0px;
    padding: 0px;
    position: relative;
    display: flex;
}

#sizeSelector li {
    float: left;
    list-style: none;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: auto;
}

#sizeSelector button {
    background-color: transparent;
    border: none;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

#sizeSelector li#medium {
    font-size: 125%;
    margin-bottom: -3px;
}

#sizeSelector li#large {
    font-size: 150%;
    margin-bottom: -4px;
}

#sizeSelector li.selected-letter button {
    text-decoration: underline;
}

.container.wide {
    width: 90vw;
    max-width: 1600px;
}

/* Navbar */

nav.navbar {
    z-index: 3;
    /* Giving little z-index so it shows from behind a hero video */
}

nav.navbar .navbar-nav .btn {
    padding: .3rem 2rem;
}

/* nav.navbar .navbar-brand {
    padding: 2rem 2rem 0.5rem 2rem;
    margin-bottom: -6rem;
} */

.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--red);
    color: var(--light);
}

#siteLogo {
    width: 80px;
    height: auto;
}

#socialIcons a,
#socialIconsMobile a {
    color: var(--dark);
    font-size: 1.75rem;
    padding: .5rem;
    border: none;
    padding-top: .75rem;
    transition: all 0.3s ease;
}

#socialIcons a:hover {
    color: var(--darkgray);
}

#socialIconsMobile {
    display: none;
    padding: .5rem .75rem;
}

#socialIconsMobile a {
    font-size: 1rem;
    padding: 0px;
}

.navbar-toggler {
    color: var(--dark);
    padding: 0px;
    border: none;
    font-size: 3rem;
    border-radius: 0px;
}

.bg-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#toastLand {
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    max-width: calc(100vw - 4rem);
}

/* Hero area */

#pageHero.lazy video.bg-video {
    opacity: 0;
}

#pageHero {
    text-align: center;
    height: 30vh;
    min-height: 20rem;
    position: relative;
    overflow: hidden;
    display: flex;
}

#pageHero.large-hero {
    height: 70vh;
}

#pageHero h2 {
    font-size: 5em;
    font-weight: 900;
}

#pageHero .ccm-block-feature-link-text p {
    font-size: 1.5em;
}

#pageHero .ccm-block-feature-link-text p:first-of-type {
    margin-top: 4rem;
}

#pageHero .container {
    z-index: 2;
}

.bg-video-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: flex;
}

.bg-video-wrapper .bg-video {
    opacity: 1;
    /* position: absolute; */
    object-fit: cover;
    left: 0;
    top: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 1;
    max-width: unset;
    transition: all 1.5s ease-out;
}

/* General items */

.section-header {
    text-align: center;
    margin-bottom: 2rem;
}

h2.section-header {
    font-size: 5rem;
    font-weight: 900;
}

/* Highlight content */

.highlight-content h2 {
    font-size: 5rem;
    font-weight: 900;
}

.highlight-content a {
    text-decoration: none;
}

.highlight-content .ccm-block-feature-link-text .btn {
    margin-bottom: 3rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

/* Footer */

footer a {
    text-decoration: none;
}

/* Inputs*/

.label-top-margin {
    /* if we need to line button with inputs with labels */
    margin-top: 32px;
}

.user-card.user-deactivated {
    opacity: 0.5;
}

.user-card .btn-group .btn {
    border-radius: 0px;
}

.user-card .progress {
    border-radius: 0px;
}

.choices__inner.is-invalid {
    border-color: var(--bs-form-invalid-border-color);
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.trumbowyg.is-invalid {
    border-color: var(--bs-form-invalid-border-color);
}

/* Back to Top */
#backToTop {
    position: fixed;
    right: -2px;
    bottom: 110px;
    padding: 5px 15px;
    font-size: 2rem;
    background-color: var(--dark);
    color: var(--light);
    border-radius: 0px;
    border: 2px solid var(--light);
    transition: all 0.3s ease;
    z-index: 100;
}

#backToTop:hover {
    padding: 5px 30px 5px 15px;
}

#backToTop.hiding {
    right: -80px;
}

/* Accessability settings */

body.medium {
    font-size: 1.5em;
}

body.large {
    font-size: 2em;
}

/* Scrollbar */

::-webkit-scrollbar {
    width: 13px;
    transition: all 0.3s ease;
}

/* Track */
::-webkit-scrollbar-track {
    background: var(--lightgray);
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: var(--dark);
    /* border-radius: 5px; */
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: var(--dark);
}

.justified-footer-modal .modal-footer {
    justify-content: space-between !important;
}

#allUnpublishedCommentsWrapper {
    position: relative;
    z-index: 12;
}

.trumbowyg-editor {
    height: 250px;
}

.pagination .page-link {
    color: var(--red);
}

.pagination .page-item.active > .page-link,
.page-link.active {
    color: var(--light);
    background-color: var(--red);
    border-color: var(--red);
}

.nav-tabs .nav-link {
    border-radius: var(--pela-border-radius);
    border-radius: 0.5rem 0.5rem 0 0;
    color: var(--red);
}

.nav-tabs .nav-link:hover {
    border-radius: var(--pela-border-radius);
    background-color: var(--red-dark);
    color: var(--light);
}

.nav-tabs .nav-link.active {
    border-radius: var(--pela-border-radius);
    background-color: var(--red-dark);
    color: var(--light);
}

#releaseListPublicTable_length,
#releaseListTable_length {
    margin-bottom: 10px;
}

/* Mobile and other different size screen things */

@media (max-width: 1450px) {
    .container.wide {
        width: 100%;
    }
}

@media (max-width: 1350px) {}

@media (max-width: 1200px) {
    nav.navbar .navbar-brand {
        padding: .5rem;
        white-space: normal;
        max-width: 70vw;
        font-size: 1em;
    }
}

@media (max-width: 991px) {
	.paginate_button.page-item.previous,
	.paginate_button.page-item.next {
		display: none;
	} 
	
    .page-template-public-release-list-template .col-auto .btn {
        font-size: 0.9em;
    }

    #socialIcons {
        display: none;
    }

    #socialIconsMobile {
        display: flex;
    }

    nav.navbar .container.wide {
        padding-left: 0px;
        padding-right: 0px;
    }

    nav.navbar .nav-link {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    nav.navbar .nav-item:first-of-type {
        margin-top: 1rem;
    }

    .navbar-nav .nav-link.active,
    .navbar-nav .show > .nav-link {
        background-color: var(--dark);
        color: var(--light);
    }

    nav.navbar .navbar-nav .btn {
        padding: .5rem 2rem;
        width: 100%;
    }

    #pageHero h2 {
        font-size: 3em;
    }

    #pageHero .ccm-block-feature-link-text p {
        font-size: 1.2em;
    }

    #pageHero {
        height: auto;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    #pageHero.large-hero {
        height: 60vh;
        min-height: 500px;
    }
}

@media (max-width: 800px) {}

@media (max-width: 500px) {}

/* Users */

/* Fontit / Fonts */

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PTSans-Regular.ttf');
    font-weight: 400;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PTSans-Italic.ttf');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PTSans-Bold.ttf');
    font-weight: 700;
}

@font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PTSans-BoldItalic.ttf');
    font-weight: 700;
    font-style: italic;
}